package com.utopiaindustries.qualitychecker.models;

import java.io.Serial;
import java.io.Serializable;

public class InspectionDefect implements Serializable {

    private static final long serialVersionUID = 1L;
    private String category;
    private String defect;

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public String getDefect() {
        return defect;
    }

    public void setDefect(String defect) {
        this.defect = defect;
    }

    @Override
    public String toString() {
        return "InspectionDefect{" +
                "category='" + category + '\'' +
                ", defect='" + defect + '\'' +
                '}';
    }
}
